const fs = require("fs");
const rss = require("rss");

const items = JSON.parse(fs.readFileSync(0, "utf-8"));

const feed = new rss({
  title: "EuAndreh RIL title",
  description: "EuAndreh RIL description",
});

items.forEach(({ title, url }) =>
  feed.item({
    title,
    url
  }));

const xml = feed.xml({indent: true});

console.log(xml);
